# MarkdownOption

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**context** | Option<**String**> | Context to render  in: body | [optional]
**mode** | Option<**String**> | Mode to render  in: body | [optional]
**text** | Option<**String**> | Text markdown to render  in: body | [optional]
**wiki** | Option<**bool**> | Is it a wiki page ?  in: body | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


